
.divebookbutton{
	top : 97px;
}

.ebookinput, .ebookinputselect{
	width:130px;
	height:18px;
	border:solid 1px #111d54;
	background:#ffffff;
	padding-left : 10px; 
	 /* all browsers, of course */  
	/*padding-left : 10px\9; /* IE8 and below */  
	/**padding-left : 10px; /* IE7 and below */  
	/*_padding-left : 10px; /* IE6 */ 
	color:#5b75b3;
	line-height:18px;
}

.ebookinputselect{
	width:143px;
	padding-top:5px;
	padding-bottom:2px;
	height:23px;
}

#footertoplinks div{
	line-height:14px;
}

